html, body {
background:  url(../images/negatif.jpg)  repeat-y #333 ;
font-family: verdana, arial, helvetica, sans-serif;
margin: 0 auto;
padding: 0;
height:100%
}

#container {
position: absolute;
left: 0;
top: 0;
width: 100%;
}

#header {
position: absolute;
background: url(../images/dm.gif) repeat-y #ccc ;
height: 80px;
margin: 0;
padding: 0;
width: 532px;
left: 195px;
border-bottom: 3px solid #fff
}

#menu {
font-family: Baskerville, Georgia, Garamond, Times New Roman, serif;
position: absolute;
left: 0px;
top: 80px;
width: 192px;
text-align:right;
border-top: 3px solid #fff;
margin: 0 auto;
padding: 0px 0px 20px 0px;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0.5em 0 1em 0.5em;
font-size: 0.8em;
background:  #999;
}

#menu li {
line-height: 16px;
}

#menu ul li {
margin: 0;
padding-right: 8px;
}

#menu a {
font-family: verdana, arial, helvetica, sans-serif;
font-weight: bold;
letter-spacing: 1px;
color: #fff;
text-decoration: none;
font-size: 11px;
}

#menu a:hover {
color: #333;
}

#menu h1{
background:  #333;
font-family: Baskerville, Georgia, Garamond, Times New Roman, serif;
text-align:right;
font-size: 17px ;
font-weight: bold;
color: #99CC00;
letter-spacing: 1px;
padding: 3px 8px 3px 0px;
	margin: 0;

}

#image {
position: absolute;
top: 90px;
left: 220px;
width: 120px;

}

#center {
position: absolute;
top: 80px;
left: 399px;
width: 295px;
}

#center h1 {
margin: 0;
font-family: Baskerville, Georgia, Garamond, Times New Roman, serif;
padding: 20px 0px 0px 0px;
font-size: 20px ;
font-weight: bold;
color: #99CC00;
letter-spacing: 2px;
	border-bottom: solid 2px #99CC00;
}

#center h3 {
font-size: 11px ;							
font-weight: normal;
color: #fff;
letter-spacing: 1px;
margin: 0px 0px 0px 0px;
padding: 6px 0px 0px 0px;
font-family: verdana, arial, helvetica, sans-serif;
}

#center h4 {
font-size: 12px ;							
font-weight: bold;
color: #333;
letter-spacing: 1px;
margin: 0px 0px 0px 0px;
padding: 10px 0px 0px 0px;
font-family: verdana, arial, helvetica, sans-serif;
border-bottom: 1px solid #333
}

.adresse {
font-family: verdana, arial, helvetica, sans-serif;
text-align:right;
font-size: 11px ;
font-weight: normal;
color: #fff;
letter-spacing: 1px;
padding: 0px 8px 0px 0px;
margin: 0 auto;
}

h1 {
font-family: Baskerville, Georgia, Garamond, Times New Roman, serif;
font-size: 30px ;
font-weight: bold;
color: #333;
margin: 10px 0px 0px 10px;
}
	
h2 {
font-size: 14px ;
font-weight: bold;
font-style: italic;
color: #333;
letter-spacing: 1px;
margin: 0 auto;
padding: 0px 0px 0px 10px;
font-family: verdana, arial, helvetica, sans-serif
}

p {
font-size: 11px ;							
font-weight: normal;
color: #fff;
letter-spacing: 1px;
margin: 0px 0px 0px 0px;
padding: 6px 0px 0px 0px;
font-family: verdana, arial, helvetica, sans-serif;
}

.img{
padding: 15px 0px 0px 0px;
color: #7A7A7A;
}
 
 .img a{
padding: 15px 0px 0px 0px;
color: #7A7A7A;
}
 
.img a:hover{
padding: 15px 0px 0px 0px;
color: #7A7A7A;
}
 .legende{
padding: 2px 0px 0px 0px;
font-size: 11px ;							
font-weight: normal;
color: #fff;
letter-spacing: 1px;
}
 
 .link a{ 	
font-size: 11px ;							
font-weight: normal;
color: #ccc;
letter-spacing: 1px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-family: verdana, arial, helvetica, sans-serif;
}

.link a:hover{ 	
font-size: 11px ;							
color: #fff;
letter-spacing: 1px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-family: verdana, arial, helvetica, sans-serif;
}
